#!/bin/bash

# test application for kreadconfig.py
# $Id: kreadconfig-test.sh 817 2010-02-01 15:20:49Z joergs $

#kde4-config --path config

#echo "set KDEDIRS to test/profile1 and test/profile2"
export KDEDIRS=$PWD/test/profile1:$PWD/test/profile2
echo KDEDIRS=$KDEDIRS

#echo $KDEDIRS
kde4-config --path config
kde4-config --path apps

echo

./kreadconfig.py testconfig

